/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/DBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/DBM.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Dir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Dir.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/File.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Filesys.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Filesys.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Link.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Link.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/MLDBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/MLDBM.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Pipe.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Pipe.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/STDIO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/STDIO.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Socket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Socket.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/String.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Temp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/All/Temp.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::DBM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::Dir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::Filesys.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::Link.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::MLDBM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::Pipe.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::STDIO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::Socket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::All::Temp.3
